<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:left="@dimen/spaceLarge"
        android:right="@dimen/spaceLarge">
        <shape android:shape="rectangle">
            <solid android:color="@color/textGrey" />
        </shape>
    </item>
    <item android:bottom="1px">
        <shape android:shape="rectangle">
            <solid android:color="@color/colorWhite" />
        </shape>
    </item>
</layer-list>